INSERT IGNORE INTO `#__rsfirewall_hashes` (`file`, `hash`, `type`) VALUES
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.7'),
('plugins/authentication/joomla/joomla.php', '493aa7e7fdcc8810d20c852ac8793ca5', '2.5.7'),
('index.php', '7b8842445269965a434c7bae60db279d', '2.5.7'),
('administrator/index.php', '43aa843ec0f3bbb0c0ee7654378a6470', '2.5.7'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.8'),
('plugins/authentication/joomla/joomla.php', '493aa7e7fdcc8810d20c852ac8793ca5', '2.5.8'),
('index.php', '7b8842445269965a434c7bae60db279d', '2.5.8'),
('administrator/index.php', '43aa843ec0f3bbb0c0ee7654378a6470', '2.5.8'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.9'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.9'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.9'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.9'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.10'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.10'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.10'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.10'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.11'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.11'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.11'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.11'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.13'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.13'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.13'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.13'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.14'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.14'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.14'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.14'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.15'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.15'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.15'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.15'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.16'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.16'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.16'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.16'),
('plugins/user/joomla/joomla.php', '37c680d3f1965de56b6907731392055f', '2.5.17'),
('plugins/authentication/joomla/joomla.php', 'ac4e4c99f29c34feffabfa7521ca1c06', '2.5.17'),
('index.php', '9d9b87b6e0d9e7caa1bddb5c34fd2097', '2.5.17'),
('administrator/index.php', '49008f8372adc026f2c4229c4dddb717', '2.5.17'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.18'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.18'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.18'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.18'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.19'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.19'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.19'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.19'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.20'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.20'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.20'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.20'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.21'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.21'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.21'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.21'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.22'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.22'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.22'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.22'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.23'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.23'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.23'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.23'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.24'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.24'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.24'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.24'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.25'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.25'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.25'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.25'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.26'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.26'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.26'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.26'),
('plugins/user/joomla/joomla.php', 'ae2b6a2ec8f679c30371a9f072d7ec38', '2.5.27'),
('plugins/authentication/joomla/joomla.php', 'fa5ba418dfeec06e43a743b82bf45ea4', '2.5.27'),
('index.php', 'd2fefc268e09cc618b02cf813a225699', '2.5.27'),
('administrator/index.php', '4de85447c89483e1dbcdf669e897351f', '2.5.27'),
('plugins/user/joomla/joomla.php', 'cdc25e22efba44c2ee96765f7f29fc94', '3.0.0'),
('plugins/authentication/joomla/joomla.php', '8ed6639864a180fbc2206a44441a8b7d', '3.0.0'),
('index.php', '5ef1a5edf66502c473de1439650b7157', '3.0.0'),
('administrator/index.php', 'ee513c632afbd46b64cb6ddb11579862', '3.0.0'),
('plugins/user/joomla/joomla.php', 'cdc25e22efba44c2ee96765f7f29fc94', '3.0.1'),
('plugins/authentication/joomla/joomla.php', '8ed6639864a180fbc2206a44441a8b7d', '3.0.1'),
('index.php', '5ef1a5edf66502c473de1439650b7157', '3.0.1'),
('administrator/index.php', 'ee513c632afbd46b64cb6ddb11579862', '3.0.1'),
('plugins/user/joomla/joomla.php', 'cdc25e22efba44c2ee96765f7f29fc94', '3.0.2'),
('plugins/authentication/joomla/joomla.php', '8ed6639864a180fbc2206a44441a8b7d', '3.0.2'),
('index.php', '5ef1a5edf66502c473de1439650b7157', '3.0.2'),
('administrator/index.php', 'ee513c632afbd46b64cb6ddb11579862', '3.0.2'),
('plugins/user/joomla/joomla.php', '9fd830d97736f5f7536f6f9c7e180995', '3.0.3'),
('plugins/authentication/joomla/joomla.php', '6f323887899ea20d4dc5a42ef99b9176', '3.0.3'),
('index.php', 'd5a79d6d4694694a225a6b9a678ec6b1', '3.0.3'),
('administrator/index.php', '3527f9b34bd165f74e91c9425e8cc85a', '3.0.3'),
('plugins/user/joomla/joomla.php', '9fd830d97736f5f7536f6f9c7e180995', '3.0.4'),
('plugins/authentication/joomla/joomla.php', '6f323887899ea20d4dc5a42ef99b9176', '3.0.4'),
('index.php', 'd5a79d6d4694694a225a6b9a678ec6b1', '3.0.4'),
('administrator/index.php', '3527f9b34bd165f74e91c9425e8cc85a', '3.0.4'),
('plugins/user/joomla/joomla.php', '3cd9d1f8beff4cad347fe808d8e48acf', '3.1.0'),
('plugins/authentication/joomla/joomla.php', '37ef6204d8dfcd41b5d7fd7f97cdf526', '3.1.0'),
('index.php', 'd5a79d6d4694694a225a6b9a678ec6b1', '3.1.0'),
('administrator/index.php', '3527f9b34bd165f74e91c9425e8cc85a', '3.1.0'),
('plugins/user/joomla/joomla.php', '3cd9d1f8beff4cad347fe808d8e48acf', '3.1.1'),
('plugins/authentication/joomla/joomla.php', '37ef6204d8dfcd41b5d7fd7f97cdf526', '3.1.1'),
('index.php', 'd5a79d6d4694694a225a6b9a678ec6b1', '3.1.1'),
('administrator/index.php', '3527f9b34bd165f74e91c9425e8cc85a', '3.1.1'),
('plugins/user/joomla/joomla.php', '3cd9d1f8beff4cad347fe808d8e48acf', '3.1.4'),
('plugins/authentication/joomla/joomla.php', 'e32dc6b8000891726982fc265cf88bd9', '3.1.4'),
('index.php', 'd5a79d6d4694694a225a6b9a678ec6b1', '3.1.4'),
('administrator/index.php', '3e6d4dcde6cee18a841798773028b4ff', '3.1.4'),
('plugins/user/joomla/joomla.php', '3cd9d1f8beff4cad347fe808d8e48acf', '3.1.5'),
('plugins/authentication/joomla/joomla.php', 'e32dc6b8000891726982fc265cf88bd9', '3.1.5'),
('index.php', 'd5a79d6d4694694a225a6b9a678ec6b1', '3.1.5'),
('administrator/index.php', '3e6d4dcde6cee18a841798773028b4ff', '3.1.5'),
('plugins/user/joomla/joomla.php', '3cd9d1f8beff4cad347fe808d8e48acf', '3.1.6'),
('plugins/authentication/joomla/joomla.php', 'e32dc6b8000891726982fc265cf88bd9', '3.1.6'),
('index.php', 'd5a79d6d4694694a225a6b9a678ec6b1', '3.1.6'),
('administrator/index.php', '3e6d4dcde6cee18a841798773028b4ff', '3.1.6'),
('plugins/user/joomla/joomla.php', '503dfe4bea35227f7c07d4401d366f30', '3.2.0'),
('plugins/authentication/joomla/joomla.php', '5c22bb3cee69ed662d353ff1f7575a63', '3.2.0'),
('index.php', 'acf88666df61e778e7455c5024a95eff', '3.2.0'),
('administrator/index.php', '8ad14cf42cafbfb4345c555ae5cdd567', '3.2.0'),
('plugins/user/joomla/joomla.php', 'd939397041ef29bd8febec3c75d433b3', '3.2.1'),
('plugins/authentication/joomla/joomla.php', '2ef41dd148c1d9c4db79b157eabdd7d0', '3.2.1'),
('index.php', 'acf88666df61e778e7455c5024a95eff', '3.2.1'),
('administrator/index.php', '8ad14cf42cafbfb4345c555ae5cdd567', '3.2.1'),
('plugins/user/joomla/joomla.php', '6cdf1c5a27a5caa6be0d373c791f2cc9', '3.2.2'),
('plugins/authentication/joomla/joomla.php', '5604973f5b7de18ffe3ebebdb274c013', '3.2.2'),
('index.php', 'ef5646b4d3a4de44f891bb993c5c2c27', '3.2.2'),
('administrator/index.php', 'b65e93fd1da75297aa713c4585aaf90f', '3.2.2'),
('plugins/user/joomla/joomla.php', '0c79ab5d674eaa3f5a81e7e1a57ac0ee', '3.2.3'),
('plugins/authentication/joomla/joomla.php', '5604973f5b7de18ffe3ebebdb274c013', '3.2.3'),
('index.php', 'ef5646b4d3a4de44f891bb993c5c2c27', '3.2.3'),
('administrator/index.php', 'b65e93fd1da75297aa713c4585aaf90f', '3.2.3'),
('plugins/user/joomla/joomla.php', '0c79ab5d674eaa3f5a81e7e1a57ac0ee', '3.2.4'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.2.4'),
('index.php', 'ef5646b4d3a4de44f891bb993c5c2c27', '3.2.4'),
('administrator/index.php', 'b65e93fd1da75297aa713c4585aaf90f', '3.2.4'),
('plugins/user/joomla/joomla.php', '0c79ab5d674eaa3f5a81e7e1a57ac0ee', '3.2.5'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.2.5'),
('index.php', 'ef5646b4d3a4de44f891bb993c5c2c27', '3.2.5'),
('administrator/index.php', 'b65e93fd1da75297aa713c4585aaf90f', '3.2.5'),
('plugins/user/joomla/joomla.php', '0c79ab5d674eaa3f5a81e7e1a57ac0ee', '3.2.6'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.2.6'),
('index.php', 'ef5646b4d3a4de44f891bb993c5c2c27', '3.2.6'),
('administrator/index.php', 'b65e93fd1da75297aa713c4585aaf90f', '3.2.6'),
('plugins/user/joomla/joomla.php', '0c79ab5d674eaa3f5a81e7e1a57ac0ee', '3.2.7'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.2.7'),
('index.php', 'ef5646b4d3a4de44f891bb993c5c2c27', '3.2.7'),
('administrator/index.php', 'b65e93fd1da75297aa713c4585aaf90f', '3.2.7'),
('plugins/user/joomla/joomla.php', '0c79ab5d674eaa3f5a81e7e1a57ac0ee', '3.3.0'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.3.0'),
('index.php', '7397f4ad99a402006262384a5f48157e', '3.3.0'),
('administrator/index.php', '2886000c74dea168b0d7d6ae49d46838', '3.3.0'),
('plugins/user/joomla/joomla.php', '0c79ab5d674eaa3f5a81e7e1a57ac0ee', '3.3.1'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.3.1'),
('index.php', '7397f4ad99a402006262384a5f48157e', '3.3.1'),
('administrator/index.php', '2886000c74dea168b0d7d6ae49d46838', '3.3.1'),
('plugins/user/joomla/joomla.php', 'dc7b2aad0aa7c4112596d589c843261b', '3.3.2'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.3.2'),
('index.php', '7397f4ad99a402006262384a5f48157e', '3.3.2'),
('administrator/index.php', '2886000c74dea168b0d7d6ae49d46838', '3.3.2'),
('plugins/user/joomla/joomla.php', 'dc7b2aad0aa7c4112596d589c843261b', '3.3.3'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.3.3'),
('index.php', '7397f4ad99a402006262384a5f48157e', '3.3.3'),
('administrator/index.php', '2886000c74dea168b0d7d6ae49d46838', '3.3.3'),
('plugins/user/joomla/joomla.php', '8125edbbdc2b3d28718d7df38aa8ef50', '3.3.4'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.3.4'),
('index.php', '7397f4ad99a402006262384a5f48157e', '3.3.4'),
('administrator/index.php', '2886000c74dea168b0d7d6ae49d46838', '3.3.4'),
('plugins/user/joomla/joomla.php', '8125edbbdc2b3d28718d7df38aa8ef50', '3.3.5'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.3.5'),
('index.php', '7397f4ad99a402006262384a5f48157e', '3.3.5'),
('administrator/index.php', '2886000c74dea168b0d7d6ae49d46838', '3.3.5'),
('plugins/user/joomla/joomla.php', '8125edbbdc2b3d28718d7df38aa8ef50', '3.3.6'),
('plugins/authentication/joomla/joomla.php', 'f34bc9cfc67ee58e1bd5af603b76e96d', '3.3.6'),
('index.php', '7397f4ad99a402006262384a5f48157e', '3.3.6'),
('administrator/index.php', '2886000c74dea168b0d7d6ae49d46838', '3.3.6'),
('plugins/user/joomla/joomla.php', '3078e7e560957e9236ac0f6ac1190f76', '3.4.0'),
('plugins/authentication/joomla/joomla.php', '7689e46b5cdc9b3092a8ecd1ba8f5119', '3.4.0'),
('index.php', 'a1229f1205110a45fda8669c0d6bed46', '3.4.0'),
('administrator/index.php', 'c5f7cb85395682b98736e6b12418ac20', '3.4.0'),
('plugins/user/joomla/joomla.php', '3078e7e560957e9236ac0f6ac1190f76', '3.4.1'),
('plugins/authentication/joomla/joomla.php', '7689e46b5cdc9b3092a8ecd1ba8f5119', '3.4.1'),
('index.php', 'a1229f1205110a45fda8669c0d6bed46', '3.4.1'),
('administrator/index.php', 'c5f7cb85395682b98736e6b12418ac20', '3.4.1'),
('plugins/user/joomla/joomla.php', '9dca3b201c621954da9ae768303262a9', '3.4.2'),
('plugins/authentication/joomla/joomla.php', 'a9b4e0104b83f6c4362736d99cd575c1', '3.4.2'),
('index.php', '5c026877a8ce708676a492a52cd12e58', '3.4.2'),
('administrator/index.php', 'b50cff8f3c36fc71e32231cdcebbafc3', '3.4.2'),
('plugins/user/joomla/joomla.php', '9dca3b201c621954da9ae768303262a9', '3.4.3'),
('plugins/authentication/joomla/joomla.php', 'a9b4e0104b83f6c4362736d99cd575c1', '3.4.3'),
('index.php', '5c026877a8ce708676a492a52cd12e58', '3.4.3'),
('administrator/index.php', 'b50cff8f3c36fc71e32231cdcebbafc3', '3.4.3'),
('plugins/user/joomla/joomla.php', '9dca3b201c621954da9ae768303262a9', '3.4.4'),
('plugins/authentication/joomla/joomla.php', 'a9b4e0104b83f6c4362736d99cd575c1', '3.4.4'),
('index.php', '5c026877a8ce708676a492a52cd12e58', '3.4.4'),
('administrator/index.php', 'b50cff8f3c36fc71e32231cdcebbafc3', '3.4.4'),
('plugins/user/joomla/joomla.php', '9dca3b201c621954da9ae768303262a9', '3.4.5'),
('plugins/authentication/joomla/joomla.php', 'a9b4e0104b83f6c4362736d99cd575c1', '3.4.5'),
('index.php', '5c026877a8ce708676a492a52cd12e58', '3.4.5'),
('administrator/index.php', 'b50cff8f3c36fc71e32231cdcebbafc3', '3.4.5'),
('plugins/user/joomla/joomla.php', '9dca3b201c621954da9ae768303262a9', '3.4.6'),
('plugins/authentication/joomla/joomla.php', 'a9b4e0104b83f6c4362736d99cd575c1', '3.4.6'),
('index.php', '5c026877a8ce708676a492a52cd12e58', '3.4.6'),
('administrator/index.php', 'b50cff8f3c36fc71e32231cdcebbafc3', '3.4.6'),
('plugins/user/joomla/joomla.php', '9dca3b201c621954da9ae768303262a9', '3.4.7'),
('plugins/authentication/joomla/joomla.php', 'a9b4e0104b83f6c4362736d99cd575c1', '3.4.7'),
('index.php', '5c026877a8ce708676a492a52cd12e58', '3.4.7'),
('administrator/index.php', 'b50cff8f3c36fc71e32231cdcebbafc3', '3.4.7'),
('plugins/user/joomla/joomla.php', '9dca3b201c621954da9ae768303262a9', '3.4.8'),
('plugins/authentication/joomla/joomla.php', 'a9b4e0104b83f6c4362736d99cd575c1', '3.4.8'),
('index.php', '5c026877a8ce708676a492a52cd12e58', '3.4.8'),
('administrator/index.php', 'b50cff8f3c36fc71e32231cdcebbafc3', '3.4.8'),
('plugins/user/joomla/joomla.php', 'd9337799a4e43640a5717a88c33accf0', '3.5.0'),
('plugins/authentication/joomla/joomla.php', 'b5687c0549b50e57a4a7f583324f1487', '3.5.0'),
('index.php', 'f81654a86c69fe7cb685905b5305c06d', '3.5.0'),
('administrator/index.php', 'c1e6484a0bc1df6e179d49ed3956d698', '3.5.0'),
('plugins/user/joomla/joomla.php', 'd9337799a4e43640a5717a88c33accf0', '3.5.1'),
('plugins/authentication/joomla/joomla.php', 'b5687c0549b50e57a4a7f583324f1487', '3.5.1'),
('index.php', 'f81654a86c69fe7cb685905b5305c06d', '3.5.1'),
('administrator/index.php', 'c1e6484a0bc1df6e179d49ed3956d698', '3.5.1');